body {
    background: #182246;
    font-size: 12px;
    font-family: Arial;
    margin: 0;
}

img {
    border: none;
}

.in-blk {
    display: inline-block;
    zoom: 1;
    *display:inline;
}

.dul-h1 {
    font-size: 24px;
    font-family: 'Fjalla One', sans-serif, Arial;
}

.messages, .messages ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.error-msg {
    color: red;
}

#page-bg {
    background: #014785 url(../images/bg1.jpg) 0 0 repeat-x;
    padding-top: 40px;
}

#page {
    width: 910px;
    margin: 0 auto;
}

#logo {
    position: absolute;
    top: 40px;
}

#header {
    font-family: 'Fjalla One', sans-serif, Arial;
    padding: 75px 0 0;
    position: relative;
}

#header p {
    margin: 0;
    font-size: 24px;/*37*/
    text-align: right;
    margin-top: -2.5em;
}

#top-social {
    position: absolute;
    top: -20px; right: 0;
}

#top-menu {
    background: #004c8e;
    list-style: none;
    text-align: left;
    margin: 1em 0 0;
    padding: 22px 5px 20px;
    font-size: 18px;
    border-radius: 5px;
}

#top-menu li {
    display: inline;
    margin: 0; 
    padding: 0 15px;
    border-right: 3px solid white;
}

#top-menu li:last-child, #top-menu li.last {
    border: none;
}
/*
#top-menu li.active a {
    color: #000;
}*/

#top-menu a {
    text-decoration: none;
    color: white;
}

#menu-phone {
    float: right;
    font-size: 24px;
    color: #fff;
    margin: 37px 15px 0;/*18 15 0*/
}

#body {
    margin-top: 20px;
    z-index: 1;
    position: relative;
    background: white;
    padding: 30px 30px 0;
    font-size: 16px;
    line-height: 25px;
    border-radius: 5px;
}

.bottom-contact {
    font-size: 27px;
    font-family: 'Fjalla One', sans-serif, Arial;
    padding: 0 0 30px;
    margin-top: 20px;
}

.bottom-contact hr {
    border: none;
    height: 1px;
    border-top: 1px solid silver;
    margin: 0 0 25px;
}

.bottom-contact span, .bottom-contact a {
    color: #004c8e;
    text-decoration: none;
}

#footer-bg {
    margin-top: -410px;
    height: 430px;
    z-index: 0;
    *display: none;
}

#footer {
    color: #fff;
    background: #182246;
    padding: 30px 0;
}

#footer > div {
    width: 910px;
    margin: 0 auto;
}

#footer > div > table {
    width: 100%;
}

#footer th {
    text-align: left;
    font: normal 19px 'Fjalla One', sans-serif, Arial;
    height: 30px;
    padding: 10px 20px 0 0;
}

#footer td {
    vertical-align: top;
}

#footer td img {
    margin-left: 20px;
}

#footer a {
    text-decoration: none;
    color: white;
}

#footer ul {
    list-style: none;
    margin: 0 20px 0 0;
    padding: 0;
}

#footer li {
    border-top: 1px solid #004c8e;
    padding: 7px 10px 3px 0;
    margin: 5px 0;
}

#contactForm {
    margin-left: 20px;
    float: right;
    position: relative;
}

#contactForm h1, #footer-services h1 {
    font: normal 17px 'Fjalla One', sans-serif, Arial;
    margin: 0;
}

#contactForm input, #contactForm textarea {
    width: 254px;
    background: #4d4d4d;
    border: none;
    color: #fff;
    padding: 20px 3px 3px 3px;
}

#contactForm input {
    padding: 3px 3px 3px 50px;
    width: 207px;
}

#contactForm .input-box {
    position: relative;
    margin: 6px 0;
}

#contactForm .input-box label {
    position: absolute;
    left: 4px; top: 4px;
}

#contactForm em {
    margin: 0 4px 0 0;
}

#contactForm .validation-advice {
    margin: 5px 0 0;
    color: red;
    font-weight: bold;
    width: 205px
}

#contactForm button {
    vertical-align: -5px;
    float: right;
}

#contact-captcha {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    background: #000;
}

#contact-captcha  p {
    font: 17px 'Fjalla One',sans-serif,Arial;
    margin: 0 0 10px 0;
}

#contact-captcha button {
    margin: 5px 0 0 3px;
}

#footer #iglu {
    clear: both;
    padding: 1em 0 0;
    text-align: right;
}
.btn { padding: 10px 25px 10px 25px;
background-color: #00bbe3;
border-radius: 25px;
font-size: 14px!important;
vertical-align:middle;
font-family: 'Lato Bold', Arial, Helvetica, sans-serif;
color: white!important;
cursor: pointer;
text-align:center;
float: right;
margin: 33px 15px 0 !important;
}